> For the complete documentation index, see [llms.txt](https://docs.shprd.finance/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.shprd.finance/understand-shprd/pause/pause-procedure.md).

# Pause procedure

{% hint style="danger" %}
In case of an **emergency**, some parts of the protocol can be paused by administrator wallet via the *setConfigProps* method of the vault.
{% endhint %}

Here are the functions that will be paused:

* *deposit*&#x20;
* *redeem*
* *rebalance*
* *harvestManagementFees*
* *harvestPerformanceFees*

{% hint style="info" %}
Users will still be able to withdraw their funds through the ***redeemEach*** feature. They will get their investment back in **all the currencies** of the vault and not only in base token since rebalancing will not be allowed to avoid any additional risk.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.shprd.finance/understand-shprd/pause/pause-procedure.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
